/*轮播图*/
.banner{position: relative;overflow: hidden;text-align: center;}
.banner ul{position: absolute;width:100%;left: 0;}
.banner ul li{float: left;}
.btn{width: 100%;position: absolute;bottom: 7%;}
.btn a{width: 25px;height: 25px;background:white;border-radius: 50%;margin:0 2.5%;display: inline-block;}
.btn .active{background: blue;}
.btn_left{position: absolute;z-index: 5;width: 25px;left: 5%;top: 50%;margin-top: -44px;}
.btn_right{position: absolute;z-index: 5;width: 25px;right: 10%;top: 50%;margin-top: -44px;}

/*联系我们*/
.contact{text-align: center;background: #84ccc9;overflow: hidden;margin-top: 4%;}
.contact p,.contact h2,.contact a{color: white;margin: 2% 0;}
.us{width: 28%;text-align: center;display: inline-block;margin: 0 2%;}
.us *{margin-bottom: 5% !important;}
.us img{width: 25%;border-radius: 50%;}
.us img:hover{background: #f29b76;}
.contact input{width: 100%;height:35px;font-size: 20px;}
.tij{display: inline-block;border-radius: 10px;background: #FF6600;padding: .7em 4em;}
.xm{width: 80% !important;display: block;margin: auto;}

.header3 .two_level_tab{background: rgba(0,0,0,0);}
.small .two_level_tab{background: rgba(0,0,0,.7) !important}
.banner li img {width:984px;height:441px}
